ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "268917d8-72e8-4ea2-a43a-75e0b77a59df"
    Код: "000018103"
    UIDСценария: "f109f5e8-44fc-4f21-bde8-5f774814a6b8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка пересчета цен при изменении НДС сверху при изменении договора. Профиль ЗакупкиПродажи."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Проверка пересчета цен при изменении НДС сверху при изменении договора"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

